.vacancy {
	margin: 0.8em 0;
	list-style: none;
}

.vacancy-content {
	font-size: 90%;
	padding-left: 0;
	clear: both;
}

.vacancy-header {
	padding-bottom: 0.25em;
}

.vacancy-header span:hover {
	opacity: 0.7;
	cursor: pointer;
}

.vacancy h3 {
	margin: 0;
	position: relative;
}

.category-items ul {
	padding-left: 0;
}

.vacancy-body {
	margin-top: 0.5em;
	margin-bottom: 1.5em;
}

.vacancy-button-block {
	text-align: center;
}

.vacancy-small {
	font-size: 0.8em;
	color: #b5b5b5;
	margin-bottom: 1em;
}

#reload_captcha {
	font-size: .64rem;
	white-space: nowrap;
}

.captcha {
	border: 1px solid #dadada;
	cursor: pointer;
}

.form-centred hr {
	border: none;
	border-bottom: 3px solid white;
}

.no-vacancies {
	display: block;
	margin-top: 20px;
	font-weight: bold;
}

.control-button {
	z-index: 11;
}

.sort-icon {
	margin: 0.3em 0;
}

.vacancy-header span {
	border-bottom: 1px dashed;
}

.sortable .vacancy {
	cursor: move;
}
.vacancy-answer-form{
	display: none;
}
.form-centred.grey-block {
	padding-top: 2em;
}

.grey-block {
	padding: 1.35em 2em;
	background: #f2f5f7;
}
.form-centred .holder {
	max-width: 400px;
	margin: auto;
}
.holder label{
	display: block;
}
.form-centred .captcha {
	display: block;
	float: left;
}
.form-centred .captcha-right {
	margin-left: 220px;
	padding-top: 5px;
}
.form-centred .captcha-right:before {
	content: '';
	display: block;
	width: 20px;
	height: 13px;
	margin-bottom: -13px;
	position: relative;
	background: url(/thm/pfrf2/img/sprite.png) -507px -255px;
	left: -40px;
	top: 20px;
}
.form-centred label.checkbox-section {
	font-weight: normal;
	cursor: pointer;
}
.clr {
	clear: both;
}

.sp20 {
	height: 20px;
}
.dashed {
	 color: #0b7fa4;
	 border-bottom: 1px dashed #0b7fa4;
	 cursor: pointer;
 }
@media (max-width: 560px) {
	.form-centred .holder {
		width: 100%;
		margin: auto;
	}
}

.hidden {
	display: none;
}

.ui-dialog.ui-front {
	z-index: 9999;
}